Subject: Re: Firewall affecting printer and copier?
From: "Jeremy Leonard" <[email-masked]>
To: <[email-masked]>
Date: Fri, 06 Oct 2017 11:57:17 -0400

Great to hear about the scans to Corporate. I hadn't had a chance to look at that yet. You are correct. This sounds like an IP address issue. Nothing to do with the firewall.

It sounds like Comcast is blocking email from the scanner.  Check your spam folder to see if it is there. Otherwise we may need to make some tweaks to get Comcast to accept the messages.

Jeremy Leonard | Technical Services Manager
CNE, CLE, MCSE, A+, VCP, CCDA, MCITP EA
Gracon Services, Inc.
4265 Okemos Road - Suite A | Okemos, MI | 48864
Voice: 517-349-4900
( tel:5173494900)  | Fax: 517-349-0983
( tel:5173490983)  | Email:  [email-masked]
( mailto:[email-masked]) 
Celebrating our 35th year in business!
 
DISCLAIMER:
This message may contain confidential information and is intended only for its recipient(s). If you have received this email by error, please delete this e-mail from your system.

>>> "Michael B" <[email-masked]> 10/6/2017 11:12 AM >>>
Hello Jeremy.
I added an IP address to the copier, (192.168.1.123), and some of the scans have worked. Celeste was able to scan and send to her gmail. I scanned and was unable to send to my Comcast.net email. Amber was unable to scan/email to her Comcast.net email also but she was able to scan/email to her Yahoo account. Could might be something with Comcast emails? On a separate note, the scans started showing up for Corporate. I am thinking the IP address was actually reset sometime back and adding it was the fix we needed for that (potentially unrelated to the firewall). Let me know your thoughts about the Comcast emails.
Thank you,
Michael B
LLPS

From: Jeremy Leonard
( mailto:[email-masked])  
Sent: Thursday, October 05, 2017 3:17 PM
To: [email-masked] 
Subject: Re: Firewall affecting printer and copier?

Michael,

I was able to update the printer. It should be able to access the internet now.

However, the settings you sent for the Copier don't make sense for your network.

It's IP address should be something like: 192.168.1.xxx where xxx is a unique number between 1 and 254. Every device on your network must have a unique number in this format.

The mask should be 255.255.255.0 This is the same for all devices on your network.

The gateway should be: 192.168.1.1 Again, this should be the same for all devices on your network.

Lastly your DNS servers should be:

DNS1: 192.168.1.2
DNS2: 192.168.1.252

Your network uses 90-134 for dynamically assigned addresses. So any device not configured for dynamic needs to be assigned an address from 1-89 or 135-254.

Again these must be unique so you have to be sure nothing else is using a particular address before it is assigned to a device. 

It is best to keep a shared document with all statically assigned address that is updated any time a device is statically assigned. I don't know if you have such a document on your network or not. I haven't found one. There are MANY static address assigned in your network. Before assigning an address try pinging the address you want to use:

ping 192.168.1.xxx

If you get a reply it is already in use. If you don't get a reply it still may be in use. The device assigned the address may be off or a local/windows firewall may be blocking the ping.

Let me know if you need any more assistance. Also if you are able to find a 192.168.1.xxx address for the copier I can look at making sure it's configured properly.

Jeremy Leonard | Technical Services Manager
CNE, CLE, MCSE, A+, VCP, CCDA, MCITP EA
Gracon Services, Inc.
4265 Okemos Road - Suite A | Okemos, MI | 48864
Voice: 517-349-4900
( tel:5173494900)  | Fax: 517-349-0983
( tel:5173490983)  | Email:  [email-masked]
( mailto:[email-masked]) 
Celebrating our 35th year in business!
 
DISCLAIMER:
This message may contain confidential information and is intended only for its recipient(s). If you have received this email by error, please delete this e-mail from your system.

>>> "Michael B" <[email-masked]> 10/05/17 3:05 PM >>>
Yeah figured something like that.
Copier:
TCP/IP Setting 
IP Address 1.0.0.0 (might be where you make changes as the prompt was here when it opens)
Subnet Mask 255.255.255.000
Gateway 192.168.105.1
 
Printer:
Primary DNS 192.168.1.252
Secondary DNS 192.168.1.2
 
IP Address 192.1686.1.74
Default Gateway 192.168.1.252
 
I think I have access to change any of these but I haven't touched it as of yet.
Thank you,
Michael B
LLPS

From: Jeremy Leonard
( mailto:[email-masked])  
Sent: Thursday, October 05, 2017 2:20 PM
To: [email-masked] 
Subject: Re: Firewall affecting printer and copier?

Do you know what the IP addresses of the printers/copiers are? They may need their default gateway updated.

Jeremy Leonard | Technical Services Manager
CNE, CLE, MCSE, A+, VCP, CCDA, MCITP EA
Gracon Services, Inc.
4265 Okemos Road - Suite A | Okemos, MI | 48864
Voice: 517-349-4900 | Fax: 517-349-0983 | Email:  [email-masked]
( mailto:[email-masked]) 
Celebrating our 35th year in business!
 
DISCLAIMER:
This message may contain confidential information and is intended only for its recipient(s). If you have received this email by error, please delete this e-mail from your system.

>>> "Michael B" <[email-masked]> 10/05/17 2:17 PM >>>
Hello Jeremy.
We have not been able to update/download anything for our printer (no internet access) and it seems to be the same for our copier when trying to send scans. We have intranet connections and those all seem to be working fine. So we may just need to enable those 2 machines.
Thank you,
Michael B
LLPS